#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 postgrest
version:              10.0.0
visibility:           public
id:                   postgrest-10.0.0-66ndWRwd8K2KjTvaPKkPw0
key:                  postgrest-10.0.0-66ndWRwd8K2KjTvaPKkPw0
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for tables, views, and functions, supporting all HTTP methods that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  d5ee001fbe163ab027a2a7cd785de873
exposed:              True
exposed-modules:
    PostgREST.Admin PostgREST.App PostgREST.AppState PostgREST.Auth
    PostgREST.CLI PostgREST.Config PostgREST.Config.Database
    PostgREST.Config.JSPath PostgREST.Config.PgVersion
    PostgREST.Config.Proxy PostgREST.Cors PostgREST.DbStructure
    PostgREST.DbStructure.Identifiers PostgREST.DbStructure.Proc
    PostgREST.DbStructure.Relationship PostgREST.DbStructure.Table
    PostgREST.Error PostgREST.GucHeader PostgREST.Logger
    PostgREST.MediaType PostgREST.Middleware PostgREST.OpenAPI
    PostgREST.Query.QueryBuilder PostgREST.Query.SqlFragment
    PostgREST.Query.Statements PostgREST.RangeQuery
    PostgREST.Request.ApiRequest PostgREST.Request.DbRequestBuilder
    PostgREST.Request.MutateQuery PostgREST.Request.Preferences
    PostgREST.Request.QueryParams PostgREST.Request.ReadQuery
    PostgREST.Request.Types PostgREST.Unix PostgREST.Version
    PostgREST.Workers

hidden-modules:       Paths_postgrest
import-dirs:          /usr/lib/ghc-9.0.2/site-local/postgrest-10.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/postgrest-10.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/postgrest
hs-libraries:         HSpostgrest-10.0.0-66ndWRwd8K2KjTvaPKkPw0
depends:
    HTTP-4000.4.1-7mqBAKAc2HUGjGjKDNp7wC
    Ranged-sets-0.4.0-9FhP1NYoO0LKmTqtoWDRRQ
    aeson-2.1.1.0-6f0SUJ6dh2u49Oyg8vjVqb
    auto-update-0.1.6-EZrrEvK62cTJ5ESsllwhBj base-4.15.1.0
    base64-bytestring-1.2.1.0-FAR0uALTIcmLdyhw4yH2vJ
    bytestring-0.10.12.1
    case-insensitive-1.2.1.0-5gUqUMqn4pGAGkd3zoiz3p
    cassava-0.5.3.0-JBMy0FmgnH2EW83NS6exnK
    configurator-pg-0.2.7-2LP9hE9f7eSkLfIc9DqE4 containers-0.6.4.1
    contravariant-extras-0.3.5.3-BGlPAAS49KHDJXTGlRLp3u
    cookie-0.4.5-B1GcTZOCb6yBzxFcoqFiFA directory-1.3.6.2
    either-5.0.2-L48oqpiVs1mvpUhCHPYu4
    gitrev-1.3.1-1rbGTqrAtYS9ErCWqXvHZK
    hasql-1.5.0.4-KBxXK1GPLxl1ZVPpTqUsHe
    hasql-dynamic-statements-0.3.1-1evcxEBNKx0KwkcuHenG94
    hasql-notifications-0.2.0.2-4faRYrC1EoRGWSEXZXysh5
    hasql-pool-0.5.2.2-9xM5jqwQsPU89zd1I1f7x2
    hasql-transaction-1.0.1.1-9pbNjqoWqcqJuawxll91xX
    heredoc-0.2.0.0-Vg50v7MniO6qfzQgR2euT
    http-types-0.12.3-Gv30C4XbnFXDWjcAoX4JUI
    insert-ordered-containers-0.2.5.1-6CNi92trSkjER6fP1f8kSn
    interpolatedstring-perl6-1.0.2-7tJfX8wk5EaBstEvPLT4LC
    jose-0.10-7mDnL5wMb2iFqP5xeHmQTq lens-5.2-GehtuYPCdaPKrmWBtiCs2f
    lens-aeson-1.2.2-2ia8QLAdlO7DaoiOAaxCf8 mtl-2.2.2
    network-3.1.2.7-4IwojLtUbDr1AdkjdwrxwW
    network-uri-2.6.4.1-4FpmgFzRAF8F97n6lcYlg2
    optparse-applicative-0.17.0.0-G97y0UrNgMFEGAnnF72sOS
    parsec-3.1.14.0 protolude-0.3.2-LOgb9kOvmUqIqxtBXSv11y
    regex-tdfa-1.3.2-JZRSqQG3FEXaeCzJfx0fZ
    retry-0.9.3.0-CJLA6tei9xS9fH4RyFdA7j
    scientific-0.3.7.0-994Cd8S1bkZ9FDNHRggxUL
    swagger2-2.8.6-3mPnyURynsaK8v072EdOnK text-1.2.5.0 time-1.9.3
    unix-2.7.2.2 unordered-containers-0.2.19.1-8VYAOBvAPnuAGZDvxcTgvW
    vault-0.3.1.5-8GbzBYBhlE43J0ce7wkjJO
    vector-0.13.0.0-C4IY0qsV06C5Tx1gtETdzw
    wai-3.2.3-6lqwxqLl6dw8NydI5RwD5F
    wai-cors-0.2.7-A9CYpFVAah23Z8OMNt7tBH
    wai-extra-3.1.13.0-8we9CT4tmxkILdZIYCWcNv
    wai-logger-2.4.0-ItluijkBDzn9E63vSOBvn7
    warp-3.3.23-fwGJ4NSSyRFSTmF3ZtKUt

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

